<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b4c3a9">  <td>23/01/28 16:37:37</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Demo_Nopcommerc.logOutAndClose()[pri:0, instance:Asignment.Demo_Nopcommerc@4229bb3f]">&lt;&lt;logOutAndClose</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@515132998</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>23/01/28 16:37:21</td>   <td>-16004</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.products()[pri:2, instance:Asignment.Demo_Nopcommerc@4229bb3f]">products</td> 
  <td>main@515132998</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>23/01/28 16:36:58</td>   <td>-39327</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Demo_Nopcommerc.launchApplications()[pri:0, instance:Asignment.Demo_Nopcommerc@4229bb3f]">&gt;&gt;launchApplications</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@515132998</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>23/01/28 16:37:06</td>   <td>-31268</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Categories()[pri:1, instance:Asignment.Demo_Nopcommerc@4229bb3f]">Categories</td> 
  <td>main@515132998</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>23/01/28 16:37:23</td>   <td>-14514</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Manufacturers()[pri:3, instance:Asignment.Demo_Nopcommerc@4229bb3f]">Manufacturers</td> 
  <td>main@515132998</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>23/01/28 16:37:02</td>   <td>-35585</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Login()[pri:0, instance:Asignment.Demo_Nopcommerc@4229bb3f]">Login</td> 
  <td>main@515132998</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>23/01/28 16:37:36</td>   <td>-1826</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.logout()[pri:5, instance:Asignment.Demo_Nopcommerc@4229bb3f]">logout</td> 
  <td>main@515132998</td>   <td></td> </tr>
</table>
